program Sample5_SWF2Bitmap;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Sample 5 - Convert SWF to bitmap';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
